
Redmine - Feature #5300

add "assignee" info to XML response generated by REST API

2010-04-13 05:51 - Alex Last

Status: Closed Start date: 2010-04-13

Priority: High Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I see "author", but don't see "assignee" field in XML data provided by demo.redmine.org through REST API.

I really need this field to import data into Microsoft project.

History

#1 - 2010-04-13 19:27 - Alex Last

- Status changed from New to Resolved

sorry, never mind. I didn't have anyone assigned to tasks in my demo project. as soon as I assigned people, REST API started adding that info to the

XML data.

#2 - 2010-04-18 11:15 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
